package ru.yandex.webmaster3.worker.notifications.auto.bell.model;

/**
 * ishalaru
 * 05.08.2020
 **/

public abstract class AbstractBellType {
    private BellMetaType type;

    public AbstractBellType(BellMetaType type) {
        this.type = type;
    }

    public BellMetaType getType() {
        return type;
    }
}
